# Maintainer: Rafael from azul repository

pkgname=delft-icon-theme
pkgver=1.15
pkgrel=1.2
commitn=dd693fcf7cbd2d9fb689fada278a58f4b3e43a75
pkgdesc='Continuation of Faenza icon theme with up to date app icons'
arch=('any')
url='https://github.com/madmaxms/iconpack-delft'
license=('GPL3')
source=("${pkgname}::git+${url}#commit=${commitn}")
sha512sums=('SKIP')

package() {
  install -dm755 ${pkgdir}/usr/share/icons/
  install -dm755 ${pkgdir}/usr/share/licenses/${pkgname}
  cp ${srcdir}/${pkgname}/LICENSE ${pkgdir}/usr/share/licenses/${pkgname}
  rm ${srcdir}/${pkgname}/LICENSE
  rm ${srcdir}/${pkgname}/README.md
  rm ${srcdir}/${pkgname}/logo.jpg
  cp -r ${srcdir}/${pkgname}/* ${pkgdir}/usr/share/icons/
  find ${pkgdir}/usr -type f -exec chmod 644 {} \;
  find ${pkgdir}/usr -type d -exec chmod 755 {} \;
}

